.lower-case{
    text-transform: lowercase; !important
}

.hero-banner-style{
    position: center; 
    background-size: cover; 
    background-repeat: no-repeat; 
    min-height: 320px;
}

.p-hero-banner{
    font-size: 16px; 
    margin-top: 1em;
}

.explore-more-hb-button{
    width: 200px;
}

.h-100{
    height: 100%;
}

.w-60{
    width: 60%;
}

.w-80{
    width: 80%; 
}

.mobile-appSec-bg-style{
    position: center; 
    background-size: cover; 
    background-repeat: no-repeat; 
    min-height: 320px;
}

.animated-bg-box{
    height: auto; !important
}

.bg-theme-grey{
    background-color: #f5f5f5;
}

.pt-25{
    padding-top: 25%;
}

.career-bg{
    background-image: url('../../assets/img/inner/X-careers.jpg'); 
    background-position: center; 
    background-repeat:no-repeat; 
    background-size: cover;
}

.bg-world-wide-offices{
    background-image: url('../../assets/img/inner/company-overview/Worldwide-offices.jpg'); 
    background-position: center; 
    background-repeat:no-repeat; 
    background-size: cover;
}

.bg-transform-digitally{
    background-image: url('../../assets/img/digital-xtranet.jpg');  
    background-position: center; 
    background-repeat:no-repeat; 
    background-size: cover;
}

.leader-tab{
    color: inherit;
    background-color: white;
}

.leader-tab:active{
    color: white;
    background-color: red;
}

.directors-img{
    width:50%; margin-left: 25%;
}

.management-img{
    width:70%; margin-left: 15%;
}


.bg-dark-blue{
    background-color: #284e7d;
  }
  
  .footer-small-text{
    font-size: 12px;
  }
  
  a.footer-links{
    padding-bottom: 50px;
    margin-bottom: 10px;
    color: #f1f1f1;
  }

  p.footer-text{
    font-size: 14px;
    margin-bottom: 0.5em;
  }

  .form-check-input[type=radio] {
    border-radius: 50%;
}

.form-check .form-check-input {
    float: left;
    margin-left: -1.5em;
}

.form-check-input {
    width: 1em;
    height: 1em;
    margin-top: .25em;
    vertical-align: top;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    border: 1px solid rgba(0,0,0,.25);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-print-color-adjust: exact;
    color-adjust: exact;
    print-color-adjust: exact;
}

.text-small{
    font-size: 12px;
}

.btn-theme-blue{
    background-color: #003366;
    color: white;
}

.w-18p{
    width: 22px;
}

.w-20p{
    width: 24px;
}

.font-semibold{
    font-weight: 500;
}

.Text-transparency{
    opacity: 0.6;
}

.collapse.show{
   /* position: absolute;*/
    top: 100px;
    right: 0px;
     /*min-width: 380px;*/
 }
 
 .collapse:not(.show) {
     display: none;     
 }
 
 .collapsing {
     position: absolute;
     width: 0;
     overflow: hidden;
     transition: width .35s ease;
 }
 
 .designation-text{
    opacity: 60%;
    margin-top: -5px; font-weight: 400
  }

#projects, #about, #home, #contact, #subscribe{
    padding-top: 12%;
  margin-top: -12%;
  }


  .sticky-top{
    height: 100px;
  }

  #dot-nav {
    top: 100px;
  }

  .base{
    position: absolute;
    bottom: 0px;
  }

  @media (min-width: 1200px) and (max-width: 1440px) { 
    /* div{
      background-color: aqua;
    } */
    #dot-nav {
      top: 100px;
    }
  
    #projects, #about, #home, #contact, #subscribe{
      padding-top: 180px;
    margin-top: -180px;
    }
  
   }

   @media (max-width: 1200px) { 
    .base{
        position: relative;
        /* bottom: 0px; */
      }
    }